[main]
RegUser=
RegKey=
StartTrayIcon=1
ChangeLogLocation=0
LogLocation=
AutoDoRegBackup=1
cmdshow=Normal
cmdpriority=HIGH
LockRepairList=1
HideCmdOutput=1
cmdback=Gray
cmdfore=Black
Reboot/Shutdown=0
Reboot=False
Shutdown=True
Always On Top=0
Unhide Non System Files=False
Restore UAC Settings=True

[CustomScripts]
ConsoleRunAs=0
RegRunAs=0
VbsRunAs=0
VbsScriptType=0

[system-monitor]
readmax=25
writemax=25

[run_as_system]
LastPath=%WindowsFolder%\System32\cmd.exe
LastCmdLine=

[Tweaks]
General Tweaks=1
Networking Tweaks=1
Services Tweaks=1
Visual Tweaks=1

[TweaksGeneral]
Memory Tweaks - Cuts Down How Often Windows Accesses The Hard Drive=1
Show Details When Booting or Shutting Down=1
Remove Compress Old Files From Disk Cleanup=1
Add Run in Separate Memory Space Check Box to Run Dialog Box=1
Disable Automatic Restart in The Event of a BSOD (Blue Screen Of Death)=1
Speed up Shutdown - Auto Kill Hung Programs && Services=1
Opens 16-bit Apps in a Separate Memory Space=1
Place Boot Files Optimally on the Hard Drive For Faster Boots=1
Launch Windows Desktop in a Separate Process=1
Disable MFT Fragmentation=1
Modify the Folder Storage Space to 20,000=1
Turn Off Folder Auto Template Discovery=1
All Items Have an "Edit With Notepad" on Right-Click Menu=1
Disable Tracking of Broken Shortcut Links=1
Keep Positive Entries in DNS Cache For 4 Hours Instead of 24 Hours=1

[TweaksNetwork]
Keep Remote Desktop/Terminal Server From Disconnecting=1
Improve Network File Sharing=1
Disable TCP Timestamps (Can Improve Network Speed On Some Networks)=0
Show Lan Errors In Network Status Window=1
Improve File Share Access In Mixed Operating System Environment=1
Disable Windows Network Auto Tuning=1
Keep TCP Working When Using Internet Connection Sharing=1

[TweaksServices]
Search Indexer - Disabled=1
Help Service - Manual=1
Windows Media Center Services - Disabled=0
Remote Registry - Disabled=1
Windows Image Acquisition (WIA) - Manual=0
Error Reporting - Disabled=1
Diagnostic Policy - Disabled=1
Function Discovery Provider Host - Manual=1
SSDP Discovery - Disabled=1

[TweaksVisual]
Disable Animate windows when minimizing and maximizing=1
Disable Fade or slide menus into view=1
Disable Fade or slide ToolTips into view=1
Disable Fade out menu items after clicking=1
Disable Show shadows under windows=1
Disable Show shadows under mouse pointer=1
Disable Show translucent selection rectangle=1
Disable Show window contents while dragging=1
Disable Slide open combo boxes=1
Disable Slide taskbar buttons=1
Disable Smooth edges of screen fonts=0
Disable Smooth-scroll list boxes=1
Disable Use a background image for each folder type=1
Disable Use common tasks in folders=0
Disable Use drop shadows for icon labels on the desktop=0
Disable Use visual styles on windows and buttons=0
Disable Desktop Composition=1

[colors]
programback=1842204
programtext=14803425
importanttext=49407
infotext=15498523
logoback=1842204
buttontopback=5066061
buttontext=15395562
textback=15395562
texttext=1842204
titletopback=15498523
titlebottomback=3355443
titletopback2=8421504
titlebottomback2=8421504
titletext=15395562
pbback=12632256
pbtext=1842204
pbbar=7748362
pbfilltext=15395562
mbback=12632256
mbtext=1842204
mbbar=7748362
mbfilltext=15395562
titlebuttonback=7748362
titlebuttonfore=15395562
titlebuttonxback=8384
titlebuttonxfore=15395562
importantbuttontopback=15498523
importantbuttonbottomback=3355443
importantbuttontext=1842204
MBarSegments=0
